
.whitefade>div{
	height: 100px;
    margin: auto;
}
.inner-white-left{
	height: 100%;
    background-color: rgba(255,255,255,.80);
    width: 100%;
    margin: auto;
}
.inner-white-left-content{
	height: 100%;
    position: absolute;
    width: 100%;
    margin: auto;
    text-align: center;
    padding: 6%;
}
.header-plays,
.inner-white-left-content .see-more{
	font-family: Swis721_large, sans-serif !important;
	color: #000000;
    max-width: 285px;
    margin: auto;
    text-transform: uppercase;
    border: 1px solid #ff7900;
    padding: 10px;
    font-size: 16px;
}
.header-plays{
	margin-top:10px !important;
    display: inline-block;
	color: #FFFFFF;
}

.inner-white-left-content p{
    padding: 10px;
    text-align: justify;
	
    padding-bottom: 25px;
}


.inner-white-left .pagination{
}

.inner-white-right{
	height: 100%;
    background-color: rgba(255,255,255,.80);
    width: 100%;
    margin: auto;
    float: right;
}
.inner-white-right-content{
	height: 100%;
    position: absolute;
    width: 100%;
    margin: auto;
    text-align: center;
    padding: 6%;
}
.inner-white-right-content .see-more{
	font-family: Swis721_large, sans-serif !important;
    color: #FFFFFF;
    max-width: 285px;
    margin: auto;
    text-transform: uppercase;
    border: 1px solid #ff7900;
    padding: 10px;
    font-size: 16px;
}

.inner-white-right .pagination{
}
.inner-white-right-content p{
	padding-left:50px;
	padding-right:60px;
	padding-top:10px;
	padding-bottom:25px;
	text-align: justify;
}

/********************************** DEMO REEL ********************************************/
.demoreel-container{
    -webkit-perspective: 1000px;
    perspective: 1000px;
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    -webkit-backface-visibility: visible;
    backface-visibility: visible;
    -webkit-perspective-origin: 50% 50%;
    perspective-origin: 50% 50%;
    will-change: transform;
    height: 100%;
}

#demoreel-image{
	height:92vh;
}
#slideme-demoreel-texts{

}

#demoreel-image img{
    position: absolute;
    right: 0;
    bottom: 0;
}


#demoreel {
	position: absolute;
    z-index: 500;
    opacity: 0.3;
    width: 100%;
    height: 100%;
    cursor: pointer;
}

#demoreel video{
	width:100%;
	height:100%;
	background-color:#000;
}

#demoreel_welcome{
    height: 100%;
    bottom: 0;
}

.demoreel_inside{
	width:100%;
}

.demoreel_inside video{
	width:100%;
	height:100%;
	background-color:#000;
    text-align: center;
}
#demoreel_play {
    display: block;
    text-align: center;
    height: 100%;
    width: 100%;
    position: absolute;
	opacity:1;
    top: 0;
}
.header-slogan{
    display: block;
    color:#ffffff;
    text-align: center;
    margin-top: 40vh;
    font-size: 40px;
    text-transform: uppercase;
}
.orange{
	color:#ff7800;
}
.header-play{
    display: block;
    text-align: center;
    font-size: 20px;
}
.demoreel_overlay{
	position:absolute;
	z-index:50;
    bottom: 4px;
	cursor:pointer;
}
.demoreel-fullscreen {
    position: fixed !important;
    width: 100% !important;
    height: 100% !important;
    top: 0 !important;
}

#demoreel_close {
	display:none;
    cursor: pointer;
    background-color: #fff;
    font-size: 20px;
    z-index: 99999;
    position: fixed;
    padding: 10px;
    right: 0;
    top: 0;
}
/********************************** NEWS ITEM ********************************************/
#home-news-wrap .news-item-small {
  min-height:470px;
}

.news-item {
    position: relative;
    background-size: cover;
    height: 90px;
    background-position: 0 0;
	overflow:hidden;
}

.news-info{
	height: 100%;  
}
.news-top{
	margin-top:-20px;
}
.news-item h3 {
    color: #ff7900;
    width: 100%;
    text-overflow: ellipsis;
    overflow: hidden;
    text-align: center;
    display: block;
    margin: auto;
    font-size: 20px;
    height: 66px;
}
.news-item h2 {
    color: #ff7900;
    width: 100%;
    text-overflow: ellipsis;
    overflow: hidden;
    text-align: center;
    display: block;
    margin: auto;
    font-size: 17px;
}
.news-item h3 a:hover {
	text-decoration: none; 
}

.news-excerpt {
    font-size: 13px;
    padding: 14px 0;
    padding: 5px 120px 0px 10px;
}

.news-more{
    padding: 0;
    display: block;
    position: absolute;
    bottom: 0px;
    margin: 0;
    right: 0px;
}
.news-more img{
	display:none;
    width: 60%;
}

/********************************** Message ********************************************/
.message{
	text-align:center;
}
.message-text{
	text-align:justify;
	padding:5px;
}

.lignes img{
    margin-top: -40px;
    margin-bottom: -40px;
    width: 100%;
}

/********************************** Frame ********************************************/
.frame{
}
.title{
    margin-bottom: 20px !important;
    margin-top: 20px !important;
}
.title > div{
	margin: auto;
    padding: 0px;
}
.title > div h2{
    margin: 13px;
}
.frame-triangle-plus{
    display: none;
    position: absolute;
    right: 0;
    margin-top: -150px;
    height: 150px;
    width: auto;
}
.frame-triangle-plus img{
    height: 100%;
}

/********************************** About US ********************************************/

.slideme-texts .pagination {
    display: block;
    margin: -33px 0 -13px;
    z-index: 50;
    text-align: center;
    width: 100%;
    position: absolute;
}

.slideme-texts .pagination .numbers li{
    border-radius: 50%;
    height: 15px;
    width: 15px;
    display: inline-block;
    margin: 7px;
    background-color: #ffffff;
    color: transparent;
	-webkit-box-shadow: inset 2px 4px 2px 0px rgba(0,0,0,0.35);
	-moz-box-shadow: inset 2px 4px 2px 0px rgba(0,0,0,0.35);
	box-shadow: inset 2px 4px 2px 0px rgba(0,0,0,0.35);
}
.slideme-texts .pagination .numbers li.current{
	background-color:#ff7900;
}

.slideme-texts .slideme-slide  li .cell h3{
	color:#ff7900;
}
.slideme-texts .slideme-slide  li{
    display: -webkit-flex !important; /* Safari */
    display: flex;
}
.slideme-texts .slideme-slide{
  /*  background-color: rgba(0,0,0,0.2); */
}
.slideme-texts .slideme-slide  li .cell h4{
    line-height: 15px;
}

.slideme-texts .slideme-slide  li .cell p,
.slideme-texts .slideme-slide  li .cell span{
    font-size: 16px;
    color: #000;
}
.slideme-texts .slideme-slide  li .cell p{
	text-align:center;
	color:#000;
}


.slideme-texts .slideme-slide li .cell {
    text-align: center;
    height: 100%;
    margin: auto;
    float: none;
   min-width: 500px;
    font-size: 16px;
    padding: 77px;
    float: none;
    min-width: 500px;
    font-size: 16px;
    /* border: 1px solid #ff7000; */
   /* background-color: rgba(255,255,255,0.85); */
}
/********************************** Portfolio ********************************************/
#portfolio-left{
    display: block;
    font-size: 70px;
    background: rgba(255,255,255,0.8);
    width: auto;
    position: absolute;
    z-index: 1000;
    padding: 0 22px;
    line-height: 1;
    top: 50%;
	left:0;
    -ms-transform: translate(0px, -50%); /* IE 9 */
   	-webkit-transform: translate(0px, -50%); /* Safari */
    transform: translate(0px, -50%);
pointer-events: none;
}
#portfolio-right{
    display: block;
    font-size: 70px;
    background: rgba(255,255,255,0.8);
    width: auto;
    position: absolute;
    z-index: 1000;
    padding: 0 22px;
    line-height: 1;
    top: 50%;
	right:0;
    -ms-transform: translate(0px, -50%); /* IE 9 */
   	-webkit-transform: translate(0px, -50%); /* Safari */
    transform: translate(0px, -50%);
pointer-events: none;
}
.portfolio .movies{
    background-color: #EEE;
}
#portfolio_thumb_list{
  overflow: auto;
  width: 100%;
  height: auto;
}

#portfolio_thumb_list .blackfade,
#portfolio_thumb_list .whitefade{
    width: 280px;
    height: 445px;
}

#portfolio_thumb_list img {
    background-color: #fff;
    width: 280px;
    height: 445px;
}
.mobile-movie{
	display:block;
	padding:50px;
}
.mobile-movie img{
	width:100%;
}
.movie-title{
	text-align:center;
    width: 190px;
	margin-top:10px;
	height:40px;
}
.mobile-movie-title{
	text-align: center;
    width: 100%;
    font-size: 2em;
	margin-top:10px;
}
.mTSThumbContainer .whitefade span{
	font-size:20px;
}
/********************************** Services *********************************************/

.service-images{
	width:100%;
}
/********************************** Carrières *********************************************/

.careers-background{
	background-image: url(../images/homepage/bg_careers.jpg);
    background-position: 0 0;
	background-size:cover;
	
}
.careers-mobile-table{
    width: 100%;
    margin: auto;
    background-image: url(../images/homepage/bg_careers.jpg);
    background-position: 0 0;
	background-size:cover;
    margin-top: 15px;
}
.careers-mobile-table th{
	background-color: #ff7900;
	color:#000;
    font-size: 15px;
    padding: 10px 10px;
	text-transform:uppercase;
    width: 50%;
    margin-right: 10px;
	color:#fff;
}
.careers-mobile-table th span.career-mobile-availability{
	margin-right:10px;
    display: inline-block;
    float: right;
    font-size: 10px;
    margin-top: 7px;
    color: #fff;
}
.careers-mobile-table .sub-th td{
	background-color: rgba(255,255,255,0.9);
    color: #000;
    font-size: 15px;
    padding: 10px;
	text-transform:uppercase;
	border-bottom:1px solid #ff7900;
}
.career-mobile-skills td{
	padding-top:60px !important;
}
.careers-mobile-table .specs td{
	background-color: rgba(255,255,255,0.9);
    padding: 10px;
    vertical-align: top;
    height: auto;
}

.careers-mobile-table .career-mobile-datePosted  td{
    background-color: #e8e8e8;
    text-align: right;
    padding: 1px 10px;
    font-size: 11px;
    border-top: 1px solid #888;
}
.careers-mobile-table td ul{
    list-style: none;
    margin-left: 0;
    padding-left: 1em;
}
.careers-mobile-table td ul > li{
	margin-top:10px;
}
.careers-mobile-table td ul > li:before {
    display: inline-block;
    content: "-";
    width: 1em;
    margin-left: -1em;
}

#slideme-mobile-careers ul.slideme, 
#slideme-mobile-careers{
    height: auto;
}

.careers-table{
    width: 900px;
    margin: auto;
    background: rgba(255,255,255,0.9);
    margin-top: 15px;
}
.careers-table th{
	background-color:#ff7900;
	color:#000;
    font-size: 15px;
    padding: 10px 10px;
	text-transform:uppercase;
    width: 50%;
}
.careers-table th:first-child{
	color:#fff;
}
.careers-table th:last-child{
	text-align:right;
}
.careers-table .sub-th td{
    color: #000;
    font-size: 15px;
    padding: 10px;
	text-transform:uppercase;
	border-bottom:1px solid #ff7900;
}
.careers-table .specs td{
    padding: 10px;
    vertical-align: top;
    height: 240px;
}

.careers-table .career-datePosted  td{
    background-color: #e8e8e8;
    text-align: right;
    padding: 1px 10px;
    font-size: 11px;
    border-top: 1px solid #888;
}
.careers-table td ul{
    list-style: none;
    margin-left: 0;
    padding-left: 1em;
}
.careers-table td ul > li{
	margin-top:10px;
}
.careers-table td ul > li:before {
    display: inline-block;
    content: "-";
    width: 1em;
    margin-left: -1em;
}

.careers{
	overflow:hidden;
}

.careers .pagination {
    display: block;
    margin: -33px 0 -13px;
    z-index: 50;
    text-align: center;
    width: 100%;
    position: absolute;
}

.careers .pagination .numbers li{
    border-radius: 50%;
    height: 15px;
    width: 15px;
    display: inline-block;
    margin: 7px;
    background-color: #ffffff;
    color: transparent;
	-webkit-box-shadow: inset 2px 4px 2px 0px rgba(0,0,0,0.35);
	-moz-box-shadow: inset 2px 4px 2px 0px rgba(0,0,0,0.35);
	box-shadow: inset 2px 4px 2px 0px rgba(0,0,0,0.35);
}
.careers .pagination .numbers li.current{
	background-color:#ff7900;
}
/********************************** Contact *********************************************/

.contact-content{
	background-image: url(../images/homepage/bg_contact.jpg);
    background-position: 50% 0;
	background-size:cover;
}

.contact-table{
    background-color: rgba(255,255,255,0.9);
    height: 275px;
    width: 100%;
    text-transform: uppercase;
}
.contact-table td{
	padding:5px 10px;
    font-size: 12px;
}
.contact-table th{
	background-color: #ff7900;
	font-size:15px;
	padding:5px 10px;
}
.contact-table .adress{
	padding:25px 10px;	
}
.contact-table .direction,
.contact-table .map{
	background-color: #eaeaea;
}

.contact-table .direction,
.contact-table .location,
.contact-table .adress{
    border-bottom: 1px solid #ff7900;
}

@media (min-width: 768px) {
	
	.slideme-texts .slideme-slide li .cell {
		max-width: 80% !important;
	}
	.inner-white-left{
		height: 100%;
		background-color: rgba(255,255,255,.80);
		width: 700px;
		transform: skew(-28deg);
		-webkit-transform: skew(-28deg);
		-moz-transform: skew(-28deg);
		margin: 0 0 0 -120px;
	}
	.inner-white-left-content{
		height: 100%;
		margin: 2% 0 0 18%;
		position: absolute;
		transform: skew(28deg);
		-webkit-transform: skew(28deg);
		-moz-transform: skew(28deg);
		width: 60%;
		text-align: center;
		padding: 0 6%;
	}
	.inner-white-left .pagination{
		margin: 100px 0 0 150px;
		transform: skew(28deg);
		-webkit-transform: skew(28deg);
		-moz-transform: skew(28deg);
	}

	.inner-white-right{
		height: 100%;
		background-color: rgba(255,255,255,.80);
		width: 700px;
		transform: skew(-28deg);
		-webkit-transform: skew(-28deg);
		-moz-transform: skew(-28deg);
		margin: 0 -120px 0 0;
		float: right;
	}
	.inner-white-right-content{
		height: 100%;
		position: absolute;
		transform: skew(28deg);
		-webkit-transform: skew(28deg);
		-moz-transform: skew(28deg);
		padding: 0 6%;
		margin: 40px 0 0 106px;
		width: 70%;
		text-align: center;
	}
	.inner-white-right .pagination{
		margin: 100px 0 0 90px;
		transform: skew(28deg);
		-webkit-transform: skew(28deg);
		-moz-transform: skew(28deg);
	}

	.inner-white-left-content{
	    margin: 40px 0 0 205px;
	}

	.news-item {
		height: 150px;
	}
	#slideme-about-us{
		height:385px;
		padding-top: 35px;
	}
	#slideme-about-us .slideme li .cell{
		background-color:rgba(0,0,0,0);
	}
	#slideme-about-us .slideme li p{
		background-color:rgba(0,0,0,0.5);
		width: 700px;
		height: 100px;
		margin: auto;
		display:table;
	}
	#slideme-about-us .slideme li p span{
		display: table-cell;
		vertical-align: middle;
	}
}


@media (min-width: 992px) {
	.inner-white-left-content{
	 margin: 30px 0 0 32%;
	}

	.news-item {
		height: 325px;
	}
	.contact-table .location,
	.contact-table .adress{
	}
	.contact-content{
		background-image: url(../images/homepage/bg_contact.jpg);
	}
	.contact-table{
		margin: 15px auto;
	}
	.frame-triangle-plus{
		display: block;
	}
	.contact-table {
		margin: 60px 0;
	}
}

@media (min-width: 1200px) {
	.careers-table{
		width: 1100px;
	}
	#slideme-about-us .slideme li p{
		font-size:16px;
		background-color:rgba(0,0,0,0.5);
		width: 900px;
		height: 150px;
		margin: auto;
		display:table;
	}
}

@media (max-width: 630px){
    .header-slogan{
        margin-top: 30vh;
    }
}

@media (max-width: 500px){
    .header-slogan{
        margin-top: 20vh;
    }
}